body {
    background-color:#dfdfdf;
    width:600pt;
    margin: 10pt auto 20pt auto;
}

a:link {
    color:#0076FF;
    text-decoration:none;
}

body, p, ol, ul, td {
    font-family: sans-serif;
}

div.content {
    text-align:center;
}

img {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0px 0px 8px #888888;
}

